=== debian/control ===
Source: kblackbox
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 8.0.0),
               kdelibs5-dev (>= 4:4.10.3),
               libkdegames-dev (>= 4:4.10.2),
               pkg-kde-tools
Standards-Version: 3.9.3
Section: games
Homepage: http://www.kde.org

Package: kblackbox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-data
Description: Black Box puzzle game
 KBlackBox is a game of hide and seek played on an grid of boxes, where the
 player shoots rays into the grid to deduce the positions of hidden objects.
 .
 This package is part of the KDE games module.
