## kblackbox 4.14.1

=== debian/changelog ===
kblackbox (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 16:33:29 +0200

kblackbox (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 12:36:37 +0200

kblackbox (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:19:30 +0200

kblackbox (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 17:31:28 +0200

kblackbox (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 17:44:15 +0200

kblackbox (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:44:43 +0100

kblackbox (4:4.13.1-0ubuntu1) utopic; urgency=medium

  * Merge with debian, no remaining changes 
  * New upstream bugfix release 

 -- Philip MuÅ¡kovac <yofel@kubuntu.org>  Wed, 04 Jun 2014 21:42:01 +0200
