## kblackbox 15.12.3

=== debian/changelog ===
kblackbox (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:04:09 -0700

kblackbox (4:15.12.1-0ubuntu2) xenial; urgency=medium

  * No-change rebuild against libkf5kdegames7

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 13 Mar 2016 22:15:55 +0100

kblackbox (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release.
  * Debian merge: No remaining changes. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:29:39 +0100

kblackbox (4:15.12.0-1~) UNRELEASED; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Dec 2015 16:22:39 +0100

kblackbox (4:15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 13:38:26 +0000

kblackbox (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:40:11 +0100

kblackbox (4:15.08.0-2) unstable; urgency=medium

  * Team upload.
  * Change build-dep on libkdegames-dev to libkf5kdegames-dev to match the
    move to Kf5 (Closes: #801512)
    - Thanks to Peter Green for the bug report and the solution

 -- Scott Kitterman <scott@kitterman.com>  Sun, 11 Oct 2015 18:42:00 -0400

kblackbox (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.08.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Sep 2015 16:00:26 +0200

kblackbox (4:15.04.3-1~) UNRELEASED; urgency=medium

  * New upstream release (15.04.0).
  * New upstream release (15.04.1).
  * New upstream release (15.04.3).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 03 Jul 2015 16:51:04 +0200
