## kblackbox 16.08.2

=== debian/changelog ===
kblackbox (4:16.08.2-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (16.08.2)

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 00:06:22 +0200

kblackbox (4:16.04.0-2) unstable; urgency=medium

  [ Pino Toscano ]
  * Remove unused kde-sc-dev-latest and kdelibs5-dev build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Jun 2016 10:24:08 +0200

kblackbox (4:16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Remove menu file and friends
  * New upstream release (15.12.2).
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 19:12:12 +0200
